{
  "eventstatus": "Estado de eventos: __eventstatusvar__",
  "hostedbyfullname": "Hospedado por: __hostfirstnamevar__ __hostlastnamevar__",
  "hostedby": "Hospedado por: __hostnamevar__",
  "hostaddress": "Endereço:",
  "addresscomments": "Comentários endereço especial:",
  "hostcity": "Cidade: <b> __hostcityvar__ </b>",
  "guestsandprice": "__eventnumguestsvar__ convidados @ $ __eventpriceperguestvar__ por pessoa",
  "eventtotal": "Total: <b> $ __eventtotalvar__ </b>",
  "eventnothappened": "Evento não aconteceu ainda - comentários estão pendentes.",
  "eventguests": "<b> __eventguestsvar__ </b> convidados.",
  "eventviewmenu": "Ver Menu (__menunamevar__)",
  "eventviewreviews": "Ver Comentários",
  "showinganyway": "Mostrando-los de qualquer maneira em modo de teste ...",
  "spots_count": "Há somente <b> uma </b> local esquerda!",
  "spots_count_plural": "Há <b> __count__ </b> pontos à esquerda.",
  "soldout": "Desculpe, este evento é <b> ESGOTADO </b>.",
  "waitlist": "Juntar-se à lista de espera - o anfitrião pode ser capaz de acomodar mais pessoas.",
  "errorguests": "Erro detectar fendas hóspede disponíveis Por favor, informe support@nibbl.com.",
  "youreinvited": "Você está convidado.",
  "acceptinvite": "Aceitar convites",
  "declineinvite": "Recusar convites",
  "declined": "Você se recusou a participar.",
  "changeyourmind": "Mude sua mente?",
  "acceptinvitation": "Aceite o convite",
  "youveaccepted": "Você aceitou!",
  "youarehosting": "Está a acolher este evento.",
  "requesttoattend": "Quer ir <class = botão \" newgenericbutton requesttoattend \"> Pedido para assistir <button />!",
  "wanttogosignin": "Quer ir <class = botão \" newgenericbutton signinfromevent \"> Entrar </button>!",
  "nibblchef": "<span class = \" redorange \"> nibbl </span> chef:",
  "gueststatus": "Estatuto de Convidado",
  "eventdetails": "Detalhes do Evento",
  "sharablelink": "Link para partilhar:",
  "usercommentsdiscussion": "Comentários dos Usuários e discussão vai aqui.",
  "onlyvisible": "Só visível para os amigos do hospedeiro.",
  "settinglikefacebook": "Tenha configuração facebook-like para o evento para mostrar conversa com amigos-de-amigos"


}